{% load static %}
    <header id="main_header_2">
        <div id="header-top">
            <div class="container">
                <div class="row">

                    <div class="col-md-8 col-sm-8 col-xs-12">
                        <div class="top-contact">
                            <p>Pour plus d'informations appeler: <span>+225 45 73 48 48</span> ou nous écrire à: <span>info@pythondevelopersgroup.tech</span>
                            </p>
                        </div>
                    </div>

                    <div class="col-md-4 col-sm-4 col-xs-12">
                        <div class="top_right_links2">
                            <ul class="top_links">
                                {% if user.is_authenticated %}
                                    <li><a href="{% url 'core:page_dashbord' %}"><i class="fa fa-user-o" aria-hidden="true"></i> Admin</a> </li>
                                    <li><a href="{% url 'pdg:logout' %}"><i class="fa fa-lock" aria-hidden="true"></i> Deconnexion</a> </li>
                                {% else %}
                                    <li><a href="{% url 'pdg:page_inscription' %}"><i class="fa fa-unlock" aria-hidden="true"></i> Connexion / Inscription</a> </li>
                                {% endif %}
                            </ul>
                        </div>
                    </div>
                    <div class="top_right_links2-bg"></div>

                </div>
            </div>
        </div>
        <nav class="navbar navbar-default navbar-sticky bootsnav">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <!-- Start Header Navigation -->
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-menu"> <i class="fa fa-bars"></i>
                            </button>
                            <a class="navbar-brand sticky_logo" href="index.html"><img src="{% static 'images/logo.png' %}" class="logo" alt="">
                            </a>
                        </div>
                        <!-- End Header Navigation -->
                        <div class="collapse navbar-collapse" id="navbar-menu">
                            <ul class="nav navbar-nav navbar-right" data-in="fadeInDown" data-out="fadeOutUp">
                            
                                <li><a href="{% url 'page_accueil' %}">Accueil</a>
                                <li><a href="#">Presentation</a>
                                <li><a href="#">Comment ça marche</a>
                                <li><a href="{% url 'page_contact' %}">Contact</a>
                                
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </header>